/*
	*** TABLE OF CONTENTS ***
	--------------------------------------------------------------------------	
	Following the name of each section is -n- and a 3 or 4 digit code, for example
	abc, which you can use find next to skip to the next section.
	--------------------------------------------------------------------------
	
	Base = bas
	Primary = prm
	Home Page = hpg
	Media Queries = mdq	
	Plugins -n- plg
	
	Header = hdr
	Content = cnt
	Main = main
	Sidebar = sdb
	Footer = ftr
	Media Queries = mdq

*/

/* ==========================================================================
   Base -n- bse   
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
html, button, input, select, textarea { font-family: 'Open Sans', sans-serif; font-weight: 400; color: #222; }
body { font-size: 13px; line-height: 1.4; background: #5E412F; }
#wrap { padding-bottom: 1em; /*background: #D9D9BC url(../img/bg-body.png);*/ }

h1,h2,h3,h4,h5,h6 { font-weight: 700; }

b, strong { font-weight: 700; }

::-moz-selection { background: #C8D2C4; color: #222; text-shadow: none; }
::selection { background: #C8D2C4; color: #222; text-shadow: none; }

a { color: #7A9070; }
a:hover { color: #A1B09A; }

.button, input[type=submit] {
	background-color: #06c;
	border: 1px solid #918975;
	color: #5E412F;
	display: inline-block;
	width: auto;
	padding: 10px 16px;
	margin: 0;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);	
	overflow: visible;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px;
	-webkit-appearance: none;
	background: #a29169 url(../img/bg-btn.png) repeat-x; /* Old browsers */
	background: -moz-linear-gradient(top, #e4ddcc 43%, #a29169 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#e4ddcc), color-stop(100%,#a29169)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e4ddcc 43%,#a29169 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e4ddcc 43%,#a29169 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e4ddcc 43%,#a29169 100%); /* IE10+ */
	background: linear-gradient(top, #e4ddcc 43%,#a29169 100%); /* W3C */
}
.button:hover, input[type=submit]:hover { background: #e4ddcc; color: #5E412F; }

.txtbrown { color: #5E412F; }
.txtgreen { color: #5E7355; }
.stripebrown, .stripegreen { padding-top: 15px; background-position: right top; background-repeat: no-repeat; }
.stripebrown { background-image: url(../img/stripe-brown.png); }
.stripegreen { background-image: url(../img/stripe-green.png); }
.fontsmall { font-size: 85%; }
.fontsmaller { font-size: 70%; }

.sub-title { color: #93A58B }

h3.nometa a { text-decoration: none; }
.post-footer { margin-top: 1em; padding-bottom: 10px; border-bottom: 1px solid #ccc; }
.post-footer a { text-decoration: none; }

.social-share {
	overflow: hidden;
	margin: 1em 0;
	list-style: none;
	padding: 0;
}
.social-share li {
	float: left;
	padding: 0px 5px;
	border-left: 1px solid #ccc;
}
.social-share li:first-child {
	padding-left: 0;
	border-left: none;
}
.social-share li a { display: block; text-decoration: none; }
.social-share .share-icon { margin-top: -2px; padding-right: 3px; }

.posts-nav .page-numbers, .posts-nav .next, .posts-nav .prev { float: left; margin: 0 2px; }

/* ==========================================================================
   Primary Styles -n- prm  
   ========================================================================== */
   
.nav { word-wrap: normal; }

.social {}
.social-list {
	padding: 0;
	list-style: none;
}
.social-list li { display: inline-block; *display: inline; *zoom: 1; }

.media-list {
	padding: 0;
	list-style: none;
}
.media-list li { overflow: hidden; }
.media-list a { display: block;  text-decoration: none; color: #222; }
.media-list a:hover { color: #555; }
.media-list-icon { float: left; }
.media-list-info { overflow: hidden; font-size: 12px; }
.media-list-info span { display: block; font-size: 13px; font-weight: 700; }

/* ==|== Header hdr -n- ====================================================== */

#header { margin-bottom: 10px; }
#header .container.upper { padding: 10px 0; }
#header .container.lower { height: 110px; background: url(../img/bg-header.jpg) no-repeat; position: relative; }

#utility-nav {  }
#utility-nav ul { text-align: right; margin: 0;  }
#utility-nav li { display: inline; font-size: .9em; }
#utility-nav a { padding: 0 4px; color: #5E412F; }
#utility-nav ul li a:hover,
#utility-nav ul li.current-menu-item a, 
#utility-nav ul li.current-menu-parent a,
#utility-nav ul li.current-menu-ancestor a {
	color: #09c;
}

a#logo { float: left; margin: 10px 0 0 145px; }
.ie7 a#logo { margin: 0; text-decoration: none; }
.ie7 a#logo img { margin: 10px 0 0 145px; }

#searchform { position: absolute; right: 10px; top: 75px; }
#searchform #s, #searchform .button { float: left; }
#searchform #s {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#searchform .button { 
	float: left;
	padding: 3px 16px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* Navigation */
#main-nav-wrap { position: relative; z-index: 1000; }
#main-nav-wrap .container {
	background: #a89872 url(../img/bg-nav.png) repeat-x; /* Old browsers */
	background: -moz-linear-gradient(top,  #e0d9c6 0%, #a89872 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0d9c6), color-stop(100%,#a89872)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0d9c6 0%,#a89872 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0d9c6 0%,#a89872 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0d9c6 0%,#a89872 100%); /* IE10+ */
	background: linear-gradient(top,  #e0d9c6 0%,#a89872 100%); /* W3C */
}
#main-nav .nav { position: relative; left: 0; display: block; float: left; }
#main-nav .nav > li { display: block; float: left; }
#main-nav .nav > li > a {
	display: block;
	padding: 10px 10px 11px;
	color: #5E412F;
	font-weight: 700;
	font-size: 1.05em;
	border-left: 1px solid #988860; 
	border-right: 1px solid #D4C6A4; 
}
#main-nav .nav > li:first-child > a { border-left: none; }
#main-nav .nav > li.last > a { border-right: 0; padding-right: 0; }
#main-nav .nav > li > a .caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-top: 8px;
	margin-left: 2px;
	text-indent: -99999px;
	*text-indent: 0;
	vertical-align: top;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
	opacity: 0.3;
	filter: alpha(opacity=30);
	content: "\2193";
}
#main-nav .nav > li > a:hover,
#main-nav .nav > li.dropdown.open > a,
#main-nav .nav > li.current-menu-item > a,
#main-nav .nav > li.current-menu-parent > a,
#main-nav .nav > li.current-menu-ancestor > a {
	color: #ffffff;
}
#main-nav .nav > li > a:hover > .caret,
#main-nav .nav > li.dropdown.open > a > .caret
#main-nav .nav > li.current-menu-item > a > .caret,
#main-nav .nav > li.current-menu-parent > a > .caret,
#main-nav .nav > li.current-menu-ancestor > a > .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* Drop Down */
#main-nav .nav .dropdown { position: relative; }
#main-nav .nav .dropdown-toggle { *margin-bottom: -3px; }
#main-nav .nav .dropdown-toggle:active, .open .dropdown-toggle { outline: 0; }
#main-nav .nav > .dropdown > .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	float: left;
	display: none;
	min-width: 160px;
	max-width: 220px;
	_width: 160px;
	padding: 4px 0;
	margin: 1px 0 0 0;
	list-style: none;
	background-color: #ffffff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	*border-right-width: 2px;
	*border-bottom-width: 2px;
}

#main-nav .nav > .dropdown > .dropdown-menu:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	position: absolute;
	top: -7px;
	left: 9px;
}
#main-nav .nav > .dropdown > .dropdown-menu:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	position: absolute;
	top: -6px;
	left: 10px;
}
#main-nav .nav > .dropdown.open { *z-index: 1000; }
#main-nav .nav > .dropdown.open > .dropdown-menu { display: block; }
#main-nav .nav .dropdown-menu li a {
	display: block;
	padding: 3px 15px;
	clear: both;
	font-weight: normal;
	color: #555555;
/* SKY >>>	white-space: nowrap; */
}
#main-nav .nav .dropdown-menu li li a { padding-left: 25px; }
#main-nav .nav .dropdown-menu li li li a { padding-left: 35px; }
#main-nav .nav .dropdown-menu li li li li a { padding-left: 45px; }
#main-nav .nav .dropdown-menu li li li li li a { padding-left: 55px; }
#main-nav .nav .open > .dropdown-toggle { }
#main-nav .nav .dropdown-menu li > a:hover { color: #fff; background: #5E412F; }
#main-nav .nav .dropdown-menu li.current-menu-item > a {
	color: #fff;
	background: #8E8E8E;
}
/* End Navigation */

.breadcrumbs { margin-top: 10px; }
.breadcrumbs a { text-decoration: none; color: #55634F; }
.breadcrumbs a:hover { color: #829878; }


/* ==|== Content cnt -n- ===================================================== */

#content-wrap {}
#content {}
#content > .container {
	background: #fff;
}

/* ==|== Main main -n- ======================================================= */

#main {}
.main-inner { padding:  10px 20px 10px 0px; }

.page-template-templates-pagepage-full-php .main-inner,
#main.thirds .main-inner {
	padding:  10px 20px 1px;
}

.main-title h1 {
	padding-top: 15px;
	color: #5E7355;
	background: url(../img/stripe-green.png) no-repeat top right;
}

.sample-page #content > .container { background: none; }
.nv-section { background: #fff; }
.nv-section-inner { padding:  10px 15px 1px; }

/* /nonviolence/history/ */
.page-id-1962 #main iframe { position: relative; left: -16px; }

/* self study */
.films-list { padding: 0; list-style: none; overflow: hidden; }
.film-item { float: left; margin: 5px; }
.film-item img {
	display: block;
	/*max-width: 100%;
	height: auto;*/
	border: 2px solid #ccc;
}

/* Staff and Board */

.staff-and-board #main h1,
.staff-and-board #main h2,
.staff-and-board #main h3,
.staff-and-board #main h4,
.staff-and-board #main h5,
.staff-and-board #main h6 {
	clear: both;
}

/* posts */
.hentry { border-top: 1px solid #ccc; }
.main-title + .hentry { border-top: none; }

.post-edit-link {
	padding-left: 15px;
	background: url(../img/pencil2.png) no-repeat left center;
}

/* ==|== Sidebar sdb -n- ===================================================== */

#sidebar { background: #93A58B; }
.sidebar-inner {  border: 1px solid #76846F; }
#sidebar, #sidebar a { color: #fff; text-decoration: none; }
#sidebar a:hover { color: #D1E4C8; }
.widget {
	margin-bottom: 1em;
	padding: 5px 10px 1px;
	/*border-bottom: 1px solid #677361;*/
	overflow: hidden;
}
.widget ul { margin: 0; }

#sidebar.glossary .widget { border-bottom: none; }
#sidebar.glossary .widget ul { padding: 0; list-style: none; }

.glossary-index-widget ul {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

.no-csscolumns .glossary-index-widget .column li { clear: left; float: left; width: 164px; }
.no-csscolumns .glossary-index-widget .last.column li { margin-left: 15px; }

.social { overflow: hidden; }
.social li { float: left; margin-left: 3px; }
.social li:first-child { margin-left: 0; }

.wp_quote {
	padding: 0 10px;
	position: relative;
	z-index: 2;
}
.wp_quote:before, .wp_quote:after {
	font-family: Georgia, serif;
	font-size: 24px;
	line-height: 24px;
	color: #C8D2C4;
	position: absolute;
	z-index: 1;
}
.wp_quote:before {
	content: "\0201C";
	left: -2px;
	top: 0px;
}
.wp_quote:after {
	content:"\0201D";
	right: 0px;
	bottom: .9em;
}
.wp_quotes_author { margin-bottom: 0; font-family: Georgia, serif; }

#sidebar-nav > ul > li > a {
	font-size: 1.1em;
	font-weight: 700;
}
#sidebar-nav ul ul {
	padding-left: 10px;
}
/*#sidebar-nav .dropdown-menu { display: none; }*/
#sidebar-nav .open .dropdown-menu { display: block; }

/* ==|== footer ftr -n- ====================================================== */

#footer { color: #fff; }
#footer > .container { padding: 15px 0 0; min-height: 100px; background: #5E412F url(../img/wheel.png) no-repeat right top; }

#footer-widget-area h3 { margin-bottom: .5em; border-bottom: 1px solid #fff; }
#footer-widget-area ul { list-style: none; padding: 0; }
#footer-widget-area li { margin-bottom: .2em; }
#footer-widget-area a { color: #fff; text-decoration: none; }
#footer-widget-area a:hover { color: #A1B09A; }

#footer-nav {}
#footer-nav > ul { text-align: left; margin: 1em 0; }
#footer-nav > ul > li { display: inline; }
#footer-nav > ul > li > a { padding: 0 10px; }
#footer-nav > ul > li:first-child > a { padding-left: 0; }
#footer-nav ul ul { display: none; }
#footer-nav ul li a:hover,
#footer-nav ul li.current-menu-item a, 
#footer-nav ul li.current-menu-parent a,
#footer-nav ul li.current-menu-ancestor a {
	color: #09f;
}
#footer-logo { width: 245px; }
#copyright {}
#design-by { font-size: .8em; }

/* ==========================================================================
   Home Page -n- hpg
   ========================================================================== */
.home #content > .container { background: none; }
.home.row { padding: 10px; background: #fff;}
.home #ninja_form { margin-bottom: 1em; }
.home #ninja_form .req-item-desc, .home #ninja_form label { display: none; }
.home #ninja_form input[type="text"] { width: 98%; margin-bottom: 10px; }
.home #ninja_form .span-submit-label-left { text-align: center; }

.home-social { padding: 0; text-align: center; }
.home-social li { display: inline; }
.home-social li a { text-decoration: none; }


/* ==========================================================================
   Media Queries -n- mdq   
   ========================================================================== */
   
/*  Desktop
================================================== */
/*@media only screen and (max-width: 979px) {
	#main-nav-wrap { display: block !important; }
}*/
@media screen and (min-width: 980px) {
	.mobile #main-nav-wrap { display: block !important; }
}
.oldie #main-nav-wrap { display: block !important; }

/* ==========================================================================
   Plugins -n- plg  
   ========================================================================== */
   
/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {background: #93a58b; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flexslider .slide { width: 100%; background: #93a58b; }
.flexslider .slide-text a, .flexslider .slide-text { color: #fff; }
.flexslider .slide-text { width: 319px; padding: 10px 15px 0; font-size: 1em; }
.flexslider .slide-text h2 { font-size: 2.5em; line-height: 1; margin-bottom: .5em; color: #5E412F; text-shadow: 0px 1px 0px rgba(255,255,255,.4); }
.flexslider .slide-image { width: 591px;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}
/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}
.slider-nav { margin: 8px 0; }
/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../img/flexslider/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -24px;}
.flex-direction-nav li .prev {left: -16px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav { width: 100%; text-align: center; }
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../img/flexslider/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
#page{ display:none;}